Endpoint Vulnerability

CVE-2019-17052kernel: priviledge escalation in ax25_create in net/ax25/af_ax25.c in the AF_AX25 network module [fedora-all]

Description

priviledge escalation in ax25_create in net/ax25/af_ax25.c in the AF_AX25 network module [fedora-all]

Affected Products

kernel

References

CVE-2019-17052,